Package com.pixelmed.dicom

# Class ClinicalTrialsAttributes.HandleUIDs

java.lang.Object
com.pixelmed.dicom.ClinicalTrialsAttributes.HandleUIDs

Enclosing class:
  ClinicalTrialsAttributes

public class ClinicalTrialsAttributes.HandleUIDs extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`keep`
`static final int`
`remap`
`static final int`
`remove`

## Constructor Summary

Constructors
Constructor
Description
`HandleUIDs()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### keep

public static final int keep

See Also:
  - Constant Field Values

### remove

public static final int remove

See Also:
  - Constant Field Values

### remap

public static final int remap

See Also:
  - Constant Field Values

## Constructor Details

### HandleUIDs

public HandleUIDs()